org.apache.xmlgraphics.java2d.color

## Interface ColorConverter

- All Known Implementing Classes:
    DefaultColorConverter, GrayScaleColorConverter

      public interface ColorConverter

  Utility for implementing a color conversion scheme.

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.awt.Color` | `convert(java.awt.Color color)`

- - ### Method Detail

    - #### convert

          java.awt.Color convert(java.awt.Color color)

      Parameters:
        `color` - to convert
      Returns:
        converted color

Copyright 1999-2025 The Apache Software Foundation. All Rights Reserved.